﻿@charset "utf-8";
    .raleway {
    font-family: 'Raleway',sans-serif}
.border-box-sizing {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box}
@media (max-width: 991px) {
    
.second-page-container {
    padding-top: 0px}
.payment-service h3 {
    text-align: center}
.payment-service p {
    text-align: center}
#header .header-bg-fixed {
    height: 150px}
#header #container-fixed {
    margin: 5px 0}
.main-category-block .main-category-list .with-dropdown .dropdown-menu {
    position: relative;
    left: -1px;
    width: 100%}
.block-chess-banners .block-chess .chess-caption-right{
        padding: 30px;
    }
.block-chess-banners .block-chess .chess-caption-left{
        padding: 30px;
    }
}
@media (max-width: 767px) {

    #header-main-fixed {
        margin-top:5px;
    }
    #header .header-logo {
   
    max-width:240px;
}
    .nav-justified>li>a {
    margin-bottom: 0}


navbar-nav .open .dropdown-menu>li>a {
    height: 40px;
    line-height: 30px}
.header-for-light h1 {
    font-size: 32px;
    line-height: 42px}
.header-for-dark h1 {
    font-size: 32px;
    line-height: 42px}
.product.list .figure-hover-overlay  img{
    width: 100%; max-width: none}
    .navbar-main .nav > li > a {
        line-height: 20px;
    }
}
@media (max-width: 480px) {
    .second-page-container {
    padding-top: 10px;
    }
    #header .header-logo {
    max-width:200px;

}

    

#header .header-main .top-search-form {
    width: 100%;
    text-align: right}
.header-for-light h1 {
    font-size: 26px;
    line-height: 42px}
.header-for-dark h1 {
    font-size: 26px;
    line-height: 42px}
 .navbar-main .nav > li > a {
        line-height: 20px;
    }

 .scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}
}
@media (min-width: 768px) and (max-width: 1200px) {
    .product-image {
    margin-bottom: 30px}
     .navbar-main .nav > li > a {
        line-height: 20px;
    }
}

